.re-venafi section {
    z-index: 1;
    padding: 100px 0px;
}
.re-venafi .cookie-bar .container p a {
    display: inline-block;
}

.re-venafi .cookie-bar .container p a:after{
    bottom: -1px;
}
.re-venafi.nav-padding {
    padding: 0;
}

.re-venafi .half-padding {
    padding: 50px 0 !important;
}

.re-venafi .cookie-bar {
    padding: 14px 0 16px;
}

.re-venafi .cookie-bar p {
    font-size: 16px;
    font-family: "adelle-sans", sans-serif;
    font-style: normal;
    font-weight: 200;
    line-height: 1.3;
}

/*/ul-list/*/
.re-venafi .ul-list {
    padding: 0;
    list-style: none;
    position: relative;
    margin: 10px 0;
}

.re-venafi .ul-list li {
    color: #888b8d;
    position: relative;
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    padding-left: 11px;
    line-height: 1.9;
    margin: 5px 0;
}
.re-venafi .bg-light-grey {
    background-color: #f0f2f2;
}
@media screen and (max-width: 595px) {
    .re-venafi .ul-list li {
        font-size: 14px;
    }
}
.re-venafi .v-top{
    vertical-align: top;
    display: table-cell;
}

.re-venafi .v-bottom{
    vertical-align: bottom;
    display: table-cell;
}
.re-venafi .ul-list li:before {
    content: "";
    background: #888b8d;
    position: absolute;
    top: 13px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
}

.re-venafi .ul-list li a {
    color: #888b8d;
    position: relative;
    font-size: inherit;
    font-family: inherit;
    padding-left: 11px;
    line-height: 1.9;
}

/*ul-list-end*/

.re-venafi .half-padding-top {
    padding-top: 50px !important;
}

.re-venafi .half-padding-bottom {
    padding-bottom: 50px !important;
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi section {
        padding: 80px 0px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi section {
        padding: 60px 0px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi section {
        padding: 40px 0px;
    }

    .re-venafi .half-padding {
        padding: 40px 0 !important;
    }

    .re-venafi .half-padding-top {
        padding-top: 40px !important;
    }

    .re-venafi .half-padding-bottom {
        padding-bottom: 40px !important;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi section {
        padding: 30px 0px;
    }

    .re-venafi .half-padding {
        padding: 30px 0 !important;
    }

    .re-venafi .half-padding-top {
        padding-top: 30px !important;
    }

    .re-venafi .half-padding-bottom {
        padding-bottom: 30px !important;
    }
}

.re-venafi .new-btn, .re-venafi .green-btn {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #fff;
    background: #ffa300;
    border-radius: 50px;
    display: inline-block;
    position: relative;
    border: 2px solid transparent;
    text-transform: capitalize;
    overflow: hidden;
    -webkit-transition: border-color 0.3s, background-color 0.3s;
    transition: border-color 0.3s, background-color 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    cursor: pointer;
    margin-top: 20px;
}

.re-venafi .green-btn {
    background-color: #007681;
    color: #ffffff;
}
.re-venafi .btn-transparent {
    background-color: transparent;
    color: #ffffff;
    border-color: #ffa300;
}

.re-venafi .new-btn span, .re-venafi .green-btn span, .re-venafi .btn-transparent span {
    display: block;
    padding: 11px 27px 11px 25px;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.re-venafi .new-btn:after, .re-venafi .green-btn:after,.re-venafi .btn-transparent:after {
    content: attr(data-text);
    text-transform: capitalize;
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    padding: 11px 0;
    top: 0;
    left: 0;
    opacity: 0;
    color: #ffa300;
    -webkit-transform: translate3d(0, 25%, 0);
    transform: translate3d(0, 25%, 0);
    transition: transform 0.3s, opacity 0.3s;
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.re-venafi .new-btn:hover, .re-venafi .green-btn:hover {
    background-color: transparent;
    border-color: #ffa300;
}
.re-venafi .btn-transparent:hover{
    background-color: #ffa300;
    color: #ffffff;
}
.re-venafi .btn-transparent:after{
    color: #ffffff;
}

.re-venafi .new-btn:hover span, .re-venafi .green-btn:hover span,.re-venafi .btn-transparent:hover span {
    opacity: 0;
    -webkit-transform: translate3d(0, -25%, 0);
    transform: translate3d(0, -25%, 0);
}

.re-venafi .new-btn:hover:after, .re-venafi .green-btn:hover:after ,.re-venafi .btn-transparent:hover:after{
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.re-venafi .new-link {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    color: #ffa300;
    font-size: 18px;
    position: relative;
    display: inline-block;
    margin-top: 23px;
    line-height: 1;
    letter-spacing: 0.002em;
    vertical-align: top;
}

.re-venafi .new-link:after {
    content: "";
    vertical-align: top;
    display: none;
    background-image: url(../../images/redesign/arrow_2.svg);
    width: 23px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    left: 9px;
    position: relative;
    top: 2px;
    transition: left 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.re-venafi .new-link:before {
    display: none;
    content: '';
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: 23px;
    background: transparent;
    width: 0;
    border: 0px solid transparent;
    height: 2px;
    z-index: 2;
    top: auto;
    height: 2px;
    bottom: -6px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.re-venafi .v-bottom {
    display: table-cell;
    vertical-align: bottom;
}

.re-venafi .new-link:hover:before {
    left: 0;
    right: 0;
    width: 100%;
    background: #ffa300;
}

.re-venafi .new-link:hover:after {
    left: 14px;
}

/* Media query*/
@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .new-link {
        font-size: 16px;
        margin-top: 15px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi .new-link {
        font-size: 14px;
        margin-top: 10px;
    }
}

.re-venafi .container {
    max-width: 1152px;
    padding: 0 20px;
    margin: 0 auto;
}

.no-padding {
    padding: 0 !important;
}

.no-padding-top {
    padding-top: 0 !important;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.re-venafi * {
    font-family: "Open Sans", sans-serif;
}

.re-venafi h1 {
    color: #000000;
    font-size: 65px;
    line-height: 1.2;
    font-family: "Open Sans", sans-serif;
}

.re-venafi h2 {
    font-size: 50px;
    line-height: 1.2;
    font-weight: 600;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
}

.re-venafi h3 {
    font-size: 40px;
    line-height: 1.2;
    color: #000000;
    font-family: "Open Sans", sans-serif;
}

.re-venafi h5 {
    font-size: 24px;
    line-height: 1.2;
    color: #000000;
    font-family: "Open Sans", sans-serif;
}

.re-venafi h6 {
    font-size: 18px;
    line-height: 1.2;
    color: #000000;
    font-family: "Open Sans", sans-serif;
}

.re-venafi p {
    font-size: 24px;
    line-height: 1.5;
    color: #888b8d;
    font-family: "Open Sans", sans-serif;
}

.re-venafi .col-two {
    height: auto;
}

.re-venafi .logo-animate {
    position: absolute;
    top: calc(50% - 26px);
    left: calc(100% - 161px);
    width: 52px;
    height: 51px;
    border-radius: 50%;
    z-index: 5;
    text-align: center;
}

@media only screen and (max-width: 1023px) {
    .re-venafi {
        padding-top: 0;
        transition: none !important;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi h1 {
        font-size: 55px;
    }

    .re-venafi h2 {
        font-size: 46px;
    }

    .re-venafi p {
        font-size: 22px;
    }

    .re-venafi h3 {
        font-size: 36px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi h1 {
        font-size: 50px;
    }

    .re-venafi h2 {
        font-size: 42px;
    }

    .re-venafi p {
        font-size: 20px;
    }

    .re-venafi h3 {
        font-size: 34px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi h1 {
        font-size: 45px;
    }

    .re-venafi h2 {
        font-size: 38px;
    }

    .re-venafi p {
        font-size: 20px;
    }

    .re-venafi h3 {
        font-size: 30px;
    }

    .re-venafi h5 {
        font-size: 22px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi h1 {
        font-size: 40px;
    }

    .re-venafi h2 {
        font-size: 34px;
    }

    .re-venafi p {
        font-size: 18px;
    }

    .re-venafi h3 {
        font-size: 28px;
    }

    .re-venafi h5 {
        font-size: 20px;
    }

}

@media screen and (max-width: 767px) {
    .re-venafi .logo-animate {
        top: calc(50% - 16px);
        width: 32px;
        height: 32px;
        padding: 9px 9px;
    }

    .re-venafi .logo-animate img {
        width: 100%;
    }

    .re-venafi h6 {
        font-size: 16px;
    }
}

@media screen and (max-width: 595px) {
    .re-venafi h1 {
        font-size: 30px;
    }

    .re-venafi h2 {
        font-size: 26px;
    }

    .re-venafi p {
        font-size: 16px;

    }

    .re-venafi h3 {
        font-size: 24px;
    }

    .re-venafi h5 {
        font-size: 18px;
    }

}

.re-venafi.stop-scroll {
    overflow: hidden !important;
}

.touch.re-venafi {
    cursor: pointer;
}

.livechat_button a {
    bottom: 80px;
    display: none;
}

@media screen and (max-width: 767px) and (min-width: 596px) {
    .livechat_button a {
        bottom: 20px;
    }
}

@media screen and (max-width: 595px) and (min-width: 481px) {
    .livechat_button a {
        bottom: 20px;
    }
}

@media screen and (max-width: 480px) {
    .livechat_button a {
        bottom: 60px;
    }
}

.no-padding-top {
  padding-top: 0;
}

.half-padding-top {
  padding-top: 40px;
}

.padding-90-top {
  padding-top: 90px;
}
.re-venafi.lang-fr section.footer{
    padding: 0;
}
.lang-de section.footer{
    padding: 0;
}




/* Blog Banner */
.blog-banner {
    position: relative;
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 26px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bolder;
}
* + .blog-banner {
    margin-top: 20px;
}
.blog-banner > a {
    position: absolute;
    width: 100%;
    height: 100%;
}
.blog-banner.blog-banner-1 {
    border: 4px solid #363D44;
    background-color: #FFFFFF;
    color: #1B365D;
}
.blog-banner.blog-banner-2 {
    border: 4px solid #FFA300;
    background-color: #FFA300;
    color: #000000;
}
@media screen and (max-width: 980px) {
    .blog-banner-1, .blog-banner-2 {
        font-size: 22px;
    }
}

/* Blog Right Column Banner Ad */
.right-col-banner-ad {
    width: 100%;
    min-height: 100px;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
}
.right-col-banner-ad.inside-subscription-block {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.right-col-banner-ad img {
    width: 100%;
}